using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Dao
{
	public interface IHostAirRepository : IRepository<HostAir>
	{
		IQueryable<HostAir> LoadByHostID(int hostID);

		HostAir Get(int hostID, string modalAddress);

		void DeteleByHostID(int hostID);

        void DeteleByRoomTypeAirID(int hostID, int roomTypeAir);
	}
}
